/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

body {
	min-height: calc(100vh - var(--wp-admin--admin-bar--height, 0));
	position: relative;
}

body.home::-webkit-scrollbar {
  display: none;
}

header, footer {
	mix-blend-mode: difference;
}

header:has(.brxe-nav-menu.show-mobile-menu) {
	mix-blend-mode: normal;
}

header:has(.brxe-nav-menu.show-mobile-menu) > .brxe-section {
	background-color: var(--clr-bg);
}

/*body.home footer {
	display: none;
}
*/
:where(h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5) {
    font-weight: 500;
    line-height: 1.25;
}

h1,
.h1 {
    font-size: 6rem;
}

h2,
.h2 {
    font-size: 2.8rem;
}

h3,
.h3 {
    font-size: 2rem;
}

h4,
.h4 {
    font-size: 1.2rem;
}

h5,
.h5 {
    font-size: 1.1rem;
}

@media (max-width: 991px) {

    h1,
    .h1 {
        font-size: 4.6rem;
    }

}

@media (max-width: 767px) {

    h1,
    .h1 {
        font-size: 2.8rem;
    }

    h2,
    .h2 {
        font-size: 2rem;
    }

    h3,
    .h3 {
        font-size: 1.4rem;
    }
}

.brxe-button {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 53px;
    min-width: 188px;
    width: max-content;
    font-size: 11px;
    text-align: center;
    /* color: var(--clr-button__txt);
    background-color: var(--clr-button__bg);
    border: 1px solid var(--clr-button__bg); */
    transition: all .35s ease-in-out;
}

.text-invert-color {
    mix-blend-mode: difference;
}

.brx-popup-content {
	position: relative;
	scrollbar-width: none;
	border: 1px solid #FFFFFF24;
	border-radius: 10px;
}

.brxe-social-icons .repeater-item a {
	transition: transform .3s ease-in-out;
}

.brxe-social-icons .repeater-item:hover a {
	transform: scale(1.2);
}

.brxe-woocommerce-breadcrumbs {
    width: 100%;
    overflow: hidden;
}

.brxe-woocommerce-breadcrumbs nav {
    overflow: hidden;
}

.brxe-woocommerce-breadcrumbs .navigation {
	display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	
	color: var(--base-white);
}

.brxe-woocommerce-breadcrumbs .navigation a,
.brxe-woocommerce-breadcrumbs .navigation .separator {
	color: #FFFFFF80;
	transition: color .2s ease-in-out;
}

.brxe-woocommerce-breadcrumbs .navigation a:hover {
	color: var(--base-white);
}

/* ==================
	GRAVITY FORM
================= */
.gform_wrapper.gform-theme--foundation form {
    position: relative;
}

.gform_wrapper.gform-theme--foundation .gform_confirmation_message {
	padding: 15px;
    text-align: center;
    color: var(--bricks-text-success);
    background-color: var(--bricks-bg-success);
}

.gform_wrapper.gform-theme--foundation .gform_required_legend {
    display: none;
}

.gform_wrapper.gform-theme--foundation form .gform_fields {
    gap: 18px;
}

.gform_wrapper.gform-theme--foundation form .gform_fields .gfield_validation_message {
	display: none;
}

.gform_wrapper.gform-theme--foundation form .gfield :where(input, select, textarea) {
    outline: none !important;
}

.gform_wrapper.gform-theme--foundation form .gfield select {
    color: inherit;
}

.gform_wrapper.gform-theme--foundation form .gfield input:not([type="checkbox"]):not([type="radio"]),
.gform_wrapper.gform-theme--foundation form .gfield :where(select, textarea) {
    border-width: 1px;
    border-style: solid;
    border-color: var(--clr-bd);
    border-radius: 0;
    background: transparent;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.65;
    color: var(--clr-text);
    padding: 18px 36px;
    min-height: 60px;
}

.gform_wrapper.gform-theme--foundation form .gfield input:not([type="checkbox"]):not([type="radio"])::placeholder,
.gform_wrapper.gform-theme--foundation form .gfield :where(select::placeholder, textarea::placeholder) {
    color: #FFFFFF8C;
}

.gform_wrapper.gform-theme--foundation form .gfield.gfield_error input:not([type="checkbox"]):not([type="radio"]) {
  border-color: var(--gf-color-danger);
}

.gform_wrapper.gform-theme--foundation form .gfield input:is([type="checkbox"], [type="radio"]):focus,
.gform_wrapper.gform-theme--foundation form .gfield input:is([type="checkbox"], [type="radio"]):checked {
	border-color: var(--base-white);
}

.gform_wrapper.gform-theme--foundation form .gfield input:is([type="checkbox"], [type="radio"])::before {
	color: var(--base-white);
}

.gform_wrapper.gform-theme--foundation form .gfield .gfield_label {
    font-family: 'JetBrains Mono';
    font-weight: 400;
    font-size: 11px;
    line-height: 1.5;
    letter-spacing: 14%;
    text-transform: uppercase;
    color: #FFFFFF8C;
}

.gform_wrapper.gform-theme--foundation form .gfield .gform-field-label.gfield_consent_label {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.6;
    color: #FFFFFF9E;
}

.gform_wrapper.gform-theme--foundation form .gform-footer {
    position: relative;
}

.gform_wrapper.gform-theme--foundation form .gform-footer input.gform_button.button[type="submit"] {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-width: 152px;
    min-height: 60px;
    padding: 6px 12px 5px;
    background-color: var(--base-white);
    border: 1px solid var(--base-white);
    border-radius: 0;
    outline: none !important;
    transition: all .35s ease-in-out;

    font-family: 'JetBrains Mono';
    font-weight: 400;
    font-size: 11px;
    line-height: 1.5;
    letter-spacing: 14%;
    text-transform: uppercase;
    text-align: center;
    color: #0a0a0a;
}

.gform_wrapper.gform-theme--foundation form .gform-footer input.gform_button.button[type="submit"]:hover {
    /* color: var(--clr-button__txt-hover);
	background-color: var(--clr-button__bg-hover);
	border-color: var(--clr-button__bg-hover); */
}

.gform_wrapper.gform-theme--foundation form .gform-footer .gform-loader {
    position: absolute;
    right: 10px;
    border-block-end-color: var(--clr-primary);
    /* border-block-start-color: var(--gf-form-spinner-bg-color);
    border-inline-end-color: var(--gf-form-spinner-bg-color); */
    border-inline-start-color: var(--clr-primary);
}

@media (max-width: 767px) {

    .gform_wrapper.gform-theme--foundation form .gfield input:not([type="checkbox"]):not([type="radio"]),
    .gform_wrapper.gform-theme--foundation form .gfield :where(select, textarea) {
        padding-inline: 18px;
    }

    .gform_wrapper.gform-theme--foundation form .gform-footer input.gform_button.button[type="submit"] {
        min-width: 125px;
    }
}

/* =======================
	MINI CART/ CART / CHECKOUT WOOCOMMERCE BLOCKS
====================== */
.alignwide {
	margin: 0;
	padding: 0;
    width: 100%;
    max-width: 100%;
}

.alignwide .wc-block-components-radio-control .wc-block-components-radio-control__input,
.alignwide .wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox] {
	padding: 0;
	border-color: var(--clr-text);
	background-color: transparent;
}

.alignwide .wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox] {
	border-radius: 0;
}

.alignwide .wc-block-components-checkbox .wc-block-components-checkbox__mark {
	fill: var(--base-white);
}

.alignwide .wc-block-components-radio-control .wc-block-components-radio-control__input:checked:before {
	background-color: var(--base-white);
}

.alignwide .wc-block-components-text-input label,
.alignwide .wc-block-components-textarea::placeholder {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--clr-text);
	border-color: var(--clr-text);
}

.alignwide .wc-blocks-components-select__container {
	background-color: transparent;
}

.alignwide .wc-blocks-components-select__select option {
	background-color: var(--clr-bg);
}

.alignwide .wc-block-components-textarea,
.alignwide .wc-blocks-components-select__select,
.alignwide .wc-block-components-text-input input[type="text"],
.alignwide .wc-block-components-text-input input[type="tel"],
.alignwide .wc-block-components-text-input input[type="email"],
.alignwide .wc-block-components-text-input input[type="number"],
.alignwide .wc-block-components-text-input input[type="password"],
.alignwide .wc-block-components-text-input input[type="url"] {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);

	border-radius: 0;
	border-color: var(--clr-text);
	background-color: transparent;
}

.alignwide .wc-block-components-textarea:focus,
.alignwide .wc-block-components-text-input input[type="text"]:focus,
.alignwide .wc-block-components-text-input input[type="tel"]:focus,
.alignwide .wc-block-components-text-input input[type="email"]:focus,
.alignwide .wc-block-components-text-input input[type="number"]:focus,
.alignwide .wc-block-components-text-input input[type="password"]:focus,
.alignwide .wc-block-components-text-input input[type="url"]:focus {
	color: var(--base-white);
	background-color: transparent;
}

.alignwide .wc-block-components-totals-item,
.alignwide .wc-block-components-totals-coupon,
.alignwide .wc-block-components-totals-shipping {
	padding-inline: 0;

	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: #FFFFFF9E;
}

.alignwide .wc-block-components-totals-item__value {
	color: var(--base-white);
}

.alignwide .wc-block-components-totals-footer-item .wc-block-components-totals-item__label {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
	text-transform: uppercase;
}

.alignwide .wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
	font-weight: 500;
	font-size: 28px;
	line-height: 1.25;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

.alignwide .wc-block-components-button {
	padding: 16px;
	display: flex;
	gap: 10px;
	align-items: center;
	justify-content: center;
	
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	color: var(--base-black);
	background-color: var(--base-white);
}

.alignwide .wc-block-components-button::after {
	content: "";
    display: block;
    width: 16px;
    height: 16px;

    background-color: var(--base-black);

    -webkit-mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);
    mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);

    -webkit-mask-size: auto;
    mask-size: auto;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}

.alignwide .wc-block-components-button:disabled::after {
	background-color: #00000080;
}

/* Cart */
table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-image {
	width: 116px;
}

table.wc-block-cart-items .wc-block-cart-items__header th {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__wrap {
	gap: 6px;
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {
	border-radius: 10px;
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
	font-weight: 500;
	font-size: 20px;
	line-height: 1.25;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-metadata__description {
	display: none;
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-details {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-quantity-selector {
	border-radius: 0;
	border: 1px solid #FFFFFF52;
}


table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-quantity-selector__input {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
	display: table-cell;
	vertical-align: bottom;

	font-weight: 500;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total .wc-block-cart-item__total-price-and-sale-badge-wrapper {
	justify-content: end;
}

.wc-block-cart {
	margin-bottom: 0;
	gap: 96px;
	align-items: start;
}

.wc-block-cart .wc-block-components-main {
	padding-right: 0;
	width: 56%;
}

.wc-block-cart .wc-block-components-sidebar {
	margin-bottom: 0;
	padding: 36px;
	width: auto;
	flex: 1;
	background-color: #121212;
}

.wc-block-cart .wc-block-cart__totals-title {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.wc-block-cart .wp-block-paragraph {
	margin-top: 24px;
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.wc-block-cart .wc-block-cart__submit-container--sticky {
	display: none !important;
}

/* Checkout */
.wc-block-components-form .wc-block-components-checkout-step {
	margin-bottom: 36px;
}

.wc-block-components-form .wc-block-components-title {
	font-weight: 500;
	font-size: 28px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

.wc-block-components-form .wc-block-checkout__guest-checkout-notice {
	display: none;
}

.wc-block-components-form .wc-block-components-address-form,
.wc-block-components-form .wc-block-components-address-form {
	gap: 0 24px;
}

.wc-block-components-form .wc-block-components-text-input,
.wc-block-components-form .wc-block-components-address-form__address_2-toggle {
	margin-top: 24px;
}

.wc-block-components-form .wc-block-checkout__payment-method .wc-block-components-radio-control__label img {
	content: url("/wp-content/uploads/2026/08/onepay.svg");
}

.wc-block-components-form .wc-block-checkout__terms {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

.wc-block-components-form .wc-block-checkout__terms--mobile {
	display: none;
}

.wc-block-components-form .wc-block-checkout__actions {
	margin-bottom: 0;
}

.wc-block-checkout .wc-block-components-sidebar-layout {
	margin-bottom: 0;
	gap: 96px;
}

.wc-block-checkout .wc-block-components-main {
	padding-right: 0;
	width: 54%;
}

.wc-block-checkout .wc-block-checkout__sidebar {
	top: calc(var(--wp-admin--admin-bar--height, 0px) + 80px);
	padding-left: 0;
	width: auto;
	flex: 1;
}

.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block {
	padding: 36px;
	border: none;
	border-radius: 0;
	background-color: #121212;
}

.wc-block-checkout .wc-block-components-checkout-order-summary__title {
	margin-top: 0;
}

.wc-block-checkout .wc-block-components-order-summary {
	padding: 0;
}

.wc-block-checkout .wc-block-components-order-summary .wc-block-components-order-summary-item__image {
	width: 60px;
}

.wc-block-checkout .wc-block-components-order-summary .wc-block-components-order-summary-item__image img {
	width: 60px;
	max-width: 100%;
	border-radius: 2px;
}

.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-order-summary-item__quantity {
	font-weight: 700;
	background-color: var(--base-white);
}

.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-order-summary-item__quantity span {
	color: var(--base-black);
}

.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title-text,
.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-details,
.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-cart-item__prices {
	margin-inline: 0;

	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #FFFFFF80;
}

.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-metadata__description {
	display: none;
}

.wc-block-checkout  .wc-block-components-checkout-order-summary__title-price,
.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name,
.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-cart-item__total-price-and-sale-badge-wrapper .price {
	font-weight: 300;
	font-size: 13px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

/* Mini Cart */
.wc-block-mini-cart .wc-block-mini-cart__button {
	padding: 0;
}

.wc-block-mini-cart .wc-block-mini-cart__icon {
	width: 30px;
	height: 30px;
}

.wc-block-mini-cart .wc-block-mini-cart__badge {
    padding: 0;
	width: 15px;
    height: 15px;

    font-weight: 700;
	font-size: 10px;
    line-height: 1.5;
	color: var(--base-black) !important;
	background-color: var(--base-white) !important;
}

.wc-block-components-drawer {
	border: none; 
	
	--drawer-width: 540px;
    --neg-drawer-width: calc(var(--drawer-width) * -1);
}

.wc-block-components-drawer .wp-block-woocommerce-mini-cart-contents {
	padding: 36px;
	background-color: #121212 !important;
}

.wc-block-components-drawer .wc-block-components-drawer__close {
	top: 36px;
	right: 32px;
}

.wc-block-components-drawer .wc-block-mini-cart__empty-cart-wrapper .wp-block-paragraph {
	margin-bottom: 18px;
	font-size: 15px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: var(--base-white);
}

.wc-block-components-drawer .wc-block-mini-cart__empty-cart-wrapper .wc-block-components-button {
	padding: 16px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    font-weight: 300;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.14em;
    text-transform: uppercase;
    color: var(--base-black);
    background-color: var(--base-white);
}

.wc-block-components-drawer .wc-block-mini-cart__empty-cart-wrapper .wc-block-components-button::after {
	    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-color: var(--base-black);
    -webkit-mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);
    mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);
    -webkit-mask-size: auto;
    mask-size: auto;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}

.wc-block-components-drawer .wp-block-woocommerce-mini-cart-contents .wc-block-components-notices {
	margin: 0;
}

.wc-block-components-drawer .wc-block-mini-cart__title {
	margin: 0;
    padding: 0;
    mask-image: none;
	padding-bottom: 18px;

	font-weight: 500;
	font-size: 28px;
	line-height: 1.25;
	color: var(--base-white);
}

.wc-block-components-drawer .wc-block-mini-cart__title::before {
	content: "GIỎ HÀNG";
}

.wc-block-components-drawer .wp-block-woocommerce-mini-cart-title-label-block,
.wc-block-components-drawer .wp-block-woocommerce-mini-cart-title-items-counter-block {
	display: none;
}

.wc-block-components-drawer .wc-block-mini-cart__items {
	padding: 0;
	padding-right: 6px;

	overflow-y: auto;
} 

.wc-block-components-drawer .wc-block-mini-cart__items::-webkit-scrollbar {
  	width: 2px;
}

.wc-block-components-drawer .wc-block-mini-cart__items::-webkit-scrollbar-thumb {
  	background: var(--base-white);
}

.wc-block-components-drawer .wc-block-mini-cart__items::-webkit-scrollbar-track {
  	background: #ffffff24;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row {
	padding-block: 18px;
	border-bottom: 1px solid #FFFFFF1A;
	grid-template-columns: 108px 132px;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row:last-child {
	border-color: transparent;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
	padding-right: 18px;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices {
	display: none;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices,
.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-details {
	font-weight: 300;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    text-transform: uppercase;
	color: #FFFFFF80;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
	display: flex;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__wrap {
	height: 100%;
}

.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity {
	margin-top: auto;
}

.wc-block-components-drawer .wc-block-mini-cart__footer {
	padding: 0;
	padding-top: 18px;
	border-color: #FFFFFF1A;
}

.wc-block-components-drawer .wc-block-mini-cart__footer .wc-block-components-totals-item.wc-block-mini-cart__footer-subtotal {
	margin-bottom: 36px;
	gap: 18px;
}

.wc-block-components-drawer .wc-block-components-totals-item__label,
.wc-block-components-drawer .wc-block-mini-cart__footer .wc-block-components-totals-item.wc-block-mini-cart__footer-subtotal .wc-block-components-totals-item__description {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #FFFFFFB2;
}

.wc-block-components-drawer .wc-block-components-formatted-money-amount {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

.wc-block-components-drawer .wc-block-mini-cart__footer-actions {
	display: flex;
	row-gap: 18px;
	flex-direction: column-reverse;
}

.wc-block-components-drawer .wc-block-mini-cart__footer-actions .wc-block-components-button {
	padding: 16px;
	display: flex;
	gap: 10px;
	border: 1px solid #464646;
	background-color: transparent;
}

.wc-block-components-drawer .wc-block-mini-cart__footer-actions .wc-block-components-button__text {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	color: #8A877F;
}

.wc-block-components-drawer .wc-block-mini-cart__footer-actions .wc-block-components-button::after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;

    background-color: #8A877F;

    -webkit-mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);
    mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);

    -webkit-mask-size: auto;
    mask-size: auto;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}

.wc-block-components-drawer .wc-block-mini-cart__footer-actions .wc-block-components-button.wc-block-mini-cart__footer-checkout {
	border-color: var(--base-white);
	background-color: var(--base-white);
}

.wc-block-components-drawer .wc-block-mini-cart__footer-actions .wc-block-components-button.wc-block-mini-cart__footer-checkout .wc-block-components-button__text {
	color: var(--base-black);
}

.wc-block-components-drawer .wc-block-mini-cart__footer-actions .wc-block-components-button.wc-block-mini-cart__footer-checkout::after {
  	background-color: var(--base-black);
}

/* Reponsive */
@media (max-width: 1024px)  { 
	/* Cart */
	.wc-block-cart {
		gap: 36px;
	}

	/* Checkout */
	.wc-block-checkout .wc-block-components-sidebar-layout {
		gap: 36px;
	}

	/* Order Received */
	.woocommerce-order-received .woocommerce-order-overview.order_details {
		flex-direction: column;
	}

	.woocommerce-order-received .woocommerce-order-overview.order_details li {
		gap: 18px;
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: space-between;
	}

	.woocommerce-order-received .woocommerce-order-overview.order_details li strong {
		text-align: end;
	}
}

@media (max-width: 991px)  {
	/* Cart */
	.wc-block-cart {
		gap: 24px;
	}

	.wc-block-cart .wc-block-components-main {
		width: 100%;
	}

	.wc-block-cart .wc-block-components-sidebar {
		padding: 24px;
		width: 100%;
	}

	table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
		font-size: 18px;
		line-height: 1.5;
	}

	/* Checkout */
	.wc-block-checkout .wc-block-components-sidebar-layout {
		gap: 24px;
	}

	.wc-block-checkout .wc-block-components-main {
		width: 50%;
	}

	.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block {
		padding: 24px;
	}

	/* Order Received */
	.woocommerce-order-received .woocommerce-order-received,
	.woocommerce-order-received .brxe-woocommerce-checkout-thankyou {
		padding: 24px;
	}
}

@media (max-width: 767px) {
	/* Cart */
	.wc-block-cart .wc-block-components-sidebar {
		padding: 18px;
	}

	table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
		display: flex;
	}

	/* Checkout */
	.wc-block-components-form .wc-block-checkout__terms--desktop {
		display: none;
	}
	
	.wc-block-components-form .wc-block-checkout__terms--mobile {
		display: block;
	}
	
	.wc-block-components-form .wc-block-components-text-input, .wc-block-components-form .wc-block-components-address-form__address_2-toggle {
		margin-top: 18px;	
	}
	
	.wc-block-components-form .wc-block-checkout__payment-method .wc-block-components-radio-control-accordion-option .wc-block-components-radio-control__label img {
		width: calc(100% - 62px);
		height: auto !important;
	}
	
	.wc-block-checkout .wc-block-components-sidebar-layout {
        gap: 0;
    }

	.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block {
		background-color: transparent;
	}

	.wc-block-checkout .wc-block-components-main {
		width: 100%;
	}

	.wc-block-components-form .wc-block-checkout__actions {
		padding: 18px;
		background-color: #121212;
	}

	.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block {
		padding: 0;
	}

	.wc-block-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-title {
		font-weight: 300;
		font-size: 12px;
		line-height: 1.5;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		color: #FFFFFF80;
	}

	.wc-block-checkout .checkout-order-summary-block-fill {
		border: none;
		border-radius: 0;
	}

	.wc-block-checkout .checkout-order-summary-block-fill .wc-block-components-order-summary {
		padding: 0;
	}

	.wc-block-checkout .checkout-order-summary-block-fill .wc-block-components-totals-item,
	.wc-block-checkout .checkout-order-summary-block-fill .wc-block-components-totals-coupon {
		padding: 0;
	}

	table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
		font-size: 16px;
		line-height: 1.5;
	}

	/* Order Received */
	.woocommerce-order-received .woocommerce-order-received,
	.woocommerce-order-received .brxe-woocommerce-checkout-thankyou {
		padding: 18px;
	}

	/* Mini Cart */
	.wc-block-components-drawer .wp-block-woocommerce-mini-cart-contents {
		padding: 24px;
	}

	.wc-block-components-drawer .wc-block-mini-cart__title {
		font-size: 20px;
		line-height: 1.5;
	}
	
	.wc-block-components-drawer .wc-block-components-drawer__close {
		top: 24px;
		right: 20px;
	}

	.wc-block-components-drawer table.wc-block-cart-items .wc-block-cart-items__row {
		grid-template-columns: 78px 132px;
	}
}

/* =======================
	WOOCOMMERCE SHORTCODE
====================== */

/* Checkout */
.woocommerce-page .woocommerce .before-checkout .woocommerce-info {
	flex-wrap: wrap;
}

.woocommerce-page .woocommerce .before-checkout form.checkout_coupon {
	margin: 0;
	padding: 18px 0;
	display: flex;
	gap: 18px;
	flex-wrap: nowrap;
	background-color: transparent;
}

.woocommerce-page .woocommerce .before-checkout form.checkout_coupon .form-row-first,
.woocommerce-page .woocommerce .before-checkout form.checkout_coupon .form-row-last {
	width: auto;
}

.woocommerce-page .woocommerce .before-checkout form.checkout_coupon .form-row-first {
	flex: 1;
}

.woocommerce-page .woocommerce .woocommerce-checkout {
    position: relative;

	display: flex;
    gap: 96px;
    flex-wrap: wrap;
	flex-direction: unset;
}

.woocommerce-page .woocommerce .woocommerce-checkout .col2-set {
	width: 54%;
}

.woocommerce-page .woocommerce .woocommerce-checkout #order_review_heading,
.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-form__label,
.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-billing-fields h3 {
	margin-bottom: 16px;

	font-weight: 500;
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: var(--base-white);
}

.woocommerce-page .woocommerce .woocommerce-checkout .form-row {
	margin-bottom: 24px;
}

.woocommerce-page .woocommerce .woocommerce-checkout .form-row.form-row-first {
	padding-right: 12px;
	float: left;
	width: 50%;
}

.woocommerce-page .woocommerce .woocommerce-checkout .form-row.form-row-last {
	padding-left: 12px;
	float: right;
	width: 50%;
}

.woocommerce-page .woocommerce .form-row label {
	margin-bottom: 12px;

	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	color: #FFFFFF9E;
}

.woocommerce-page .woocommerce .form-row input:not([type="radio"]),
.woocommerce-page .woocommerce .form-row input:not([type="checkbox"]),
.woocommerce-page .woocommerce .form-row select,
.woocommerce-page .woocommerce .form-row textarea {
	padding: 14px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
	border-color: #FFFFFF52;
	background-color: transparent;
}

.woocommerce-page .woocommerce .form-row select {
	background-image:
        linear-gradient(45deg, transparent 50%, #ffffff 50%),
        linear-gradient(135deg, #ffffff 50%, transparent 50%);
}

.woocommerce-page .woocommerce .form-row select option {
	background-color: var(--clr-bg);
}

.woocommerce-page .woocommerce .form-row input::placeholder,
.woocommerce-page .woocommerce .form-row textarea::placeholder {
	color: #FFFFFF52;
}

.woocommerce-page .woocommerce .form-row .select2-selection {
	height: auto;

	border-color: #FFFFFF52;
	background-color: transparent;
}

.woocommerce-page .woocommerce .form-row .select2-selection__rendered {
	padding: 14px;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

.woocommerce-page .woocommerce .form-row  .select2-selection__arrow {
	top: 50%;
    right: 10px;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
}

.woocommerce-page .woocommerce .form-row .select2-selection__arrow b {
	color: var(--base-white);
	border-width: 4px 4px 4px 4px;
}

.woocommerce-page .woocommerce input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;

	padding: 0;
    width: 20px;
    height: 20px;
    border: 1px solid var(--clr-text);
    background-color: transparent;
}

.woocommerce-page .woocommerce input[type="checkbox"]:checked {
	border-color: var(--base-white);
}

.woocommerce-page .woocommerce input[type="checkbox"]:checked::after {
    content: "✓";
    font-size: 14px;
    line-height: 1;
    color: var(--base-white);

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.woocommerce-page .woocommerce input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;

	position: relative;
	padding: 0;
    width: 20px;
    height: 20px;
	border-radius: 50%;
    border: 1px solid var(--clr-text);
    background-color: transparent;
}

.woocommerce-page .woocommerce input[type="radio"]:checked {
	border-color: var(--base-white);
}

.woocommerce-page .woocommerce input[type="radio"]:checked::before {
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--base-white);

	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.woocommerce-page .woocommerce .button {
	padding: 16px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    font-weight: 300;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.14em;
    text-transform: uppercase;
    color: var(--base-black);
    background-color: var(--base-white);
}

.woocommerce-page .woocommerce .button::after {
	content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-color: var(--base-black);
    -webkit-mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);
    mask-image: url(/wp-content/uploads/2026/06/arrow-right.svg);
    -webkit-mask-size: auto;
    mask-size: auto;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-shipping-fields {
	margin: 0;
}

.woocommerce-page .woocommerce .woocommerce-checkout .col2-set + div {
	flex: 1;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table {
	border: none;
	background-color: #121212;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table thead,
.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table tfoot {
	border: none;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table th,
.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table td {
	border: none;
	vertical-align: top;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table th {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: #FFFFFF9E;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table td .amount, 
.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table td.product-name {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white);
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table .shipping li {
	display: flex;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table .shipping li label {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #FFFFFF80;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table .shipping li input[type="radio"] {
	flex-shrink: 0;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table .order-total th {
	font-weight: 300;
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: var(--base-white);
    text-transform: uppercase;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table .order-total td {
	font-weight: 500;
    font-size: 28px;
    line-height: 1.25;
    letter-spacing: 0.03em;
    color: var(--base-white);
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-payment {
	border: none;
	background-color: #121212;
}

.woocommerce-page .woocommerce .woocommerce-checkout .woocommerce-checkout-payment .payment_box {
	border: 1px solid #FFFFFF52;
	background-color: transparent;
}

/* Order Received */
.woocommerce-order-received .woocommerce-order-received,
.woocommerce-order-received .brxe-woocommerce-checkout-thankyou {
	padding: 36px;
	background-color: #121212;
}

.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: #FFF6EE80;
}

.woocommerce-order-received .woocommerce-order-overview.order_details {
	margin-bottom: 0;
	padding-bottom: 36px;
	display: flex;
	justify-content: space-between;
	gap: 18px 36px;

	border: none;
	border-bottom: 1px solid #FFFFFF24;
}

.woocommerce-order-received .woocommerce-order-overview.order_details li {
	padding: 0;
	border: none;

	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	color: #FFFFFF80;
}

.woocommerce-order-received .woocommerce-order-overview.order_details li strong {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	text-transform: none;
	color: var(--base-white)
}

.woocommerce-order-received .woocommerce-order-details, 
.woocommerce-order-received .woocommerce-order-downloads {
	margin-block: 36px;
}

.woocommerce-order-received .woocommerce-column__title,
.woocommerce-order-received .woocommerce-order-details__title {
	margin-bottom: 18px;

	font-weight: 300;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	color: #FFF6EEB2;
}
.woocommerce-order-received section.wc-block-order-confirmation-additional-fields-wrapper,
.woocommerce-order-received .woocommerce-order-overview.order_details + p {
	display: none;
}

.woocommerce-order-received .woocommerce-table--order-details,
.woocommerce-order-received .woocommerce-table--order-details tfoot,
.woocommerce-order-received .woocommerce-table--order-details tbody tr,
.woocommerce-order-received .woocommerce-table--order-details tbody td {
	border: none;
}

.woocommerce-order-received .woocommerce-table--order-details,
.woocommerce-order-received .woocommerce-table--order-details tbody,
.woocommerce-order-received .woocommerce-table--order-details tfoot {
	display: flex;
	row-gap: 18px;
	flex-direction: column;
}

.woocommerce-order-received .woocommerce-table--order-details tr {
	display: flex;
	gap: 18px;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}

.woocommerce-order-received .woocommerce-table--order-details th,
.woocommerce-order-received .woocommerce-table--order-details td {
	padding: 0;
	width: auto;
}

.woocommerce-order-received .woocommerce-table--order-details tfoot th,
.woocommerce-order-received .woocommerce-table--order-details tfoot td {
	font-weight: 300;
    font-size: 15px;
    line-height: 1.5;
    letter-spacing: 0.03em;
    color: #FFFFFF9E;
}

.woocommerce-order-received .woocommerce-table--order-details tfoot td {
	text-align: end;
	color: var(--base-white);
}

.woocommerce-page .woocommerce .woocommerce-customer-details address,
.woocommerce-order-received .woocommerce-table--order-details .product-name,
.woocommerce-order-received .woocommerce-table--order-details .product-total {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white)
}

.woocommerce-order-received .woocommerce-table--order-details tfoot,
.woocommerce-order-received .woocommerce-table--order-details .product-quantity {
	background-color: transparent;
}

.woocommerce-order-received .woocommerce-customer-details {
	margin: 0;
	padding-top: 36px;
	border-top: 1px solid #FFFFFF24;
}

.woocommerce-order-received .woocommerce-customer-details .addresses {
	display: flex;
	gap: 36px;
	flex-wrap: wrap;
}

.woocommerce-order-received .woocommerce-customer-details address {
	font-weight: 300;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: 0.03em;
	color: var(--base-white)
}

/* My Account */
.woocommerce-account .woocommerce-MyAccount-navigation {
	background-color: transparent;
}

.woocommerce-account .woocommerce-MyAccount-navigation a {
	line-height: 40px;
}

@media (max-width: 1024px) {
	.woocommerce-page .woocommerce .woocommerce-checkout {
		gap: 36px;
	}
}

@media (max-width: 991px) {
	.woocommerce-page .woocommerce .woocommerce-checkout {
		gap: 24px;
	}

	.woocommerce-page .woocommerce .woocommerce-checkout .col2-set {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.woocommerce-page .woocommerce .woocommerce-checkout .form-row {
		margin-bottom: 18px;
	}
	
	.woocommerce-page .woocommerce .form-row label {
		margin-bottom: 6px;
	}
	
	.woocommerce-page .woocommerce .woocommerce-checkout .form-row.form-row-first {
		padding-right: 0;
		float: none;
		width: 100%;
	}

	.woocommerce-page .woocommerce .woocommerce-checkout .form-row.form-row-last {
		padding-left: 0;
		float: none;
		width: 100%;
	}
}

/* =======================
	SINGLE POST TEMPLATE
====================== */
.single-post blockquote cite {
    font-weight: 300;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 10%;
    text-align: center;
    text-transform: uppercase;
    color: #FFF6EE80;
}

.single-post figure figcaption {
    font-weight: 300;
    font-size: 12px !important;
    line-height: 1.5;
    letter-spacing: 10%;
    text-transform: uppercase;
    text-align: left;
    color: #FFF6EE80;

    margin-top: 1.8rem;
}

.single-post .wp-block-gallery.has-nested-images {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 18px;
}

.single-post .wp-block-gallery.has-nested-images>.wp-block-image {
    width: 100% !important;
    border-radius: 2px;
    overflow: hidden;
    cursor: zoom-in;
}

.single-post .wp-block-gallery.has-nested-images>.wp-block-image img {
    aspect-ratio: 908/590;
    object-fit: cover;
}

.single-post .brxe-post-content a {
    text-decoration: underline;
    text-underline-offset: 5px;
}

.single-post .text-link a {
    font-family: 'Reddit Mono';
    font-weight: 300;
    font-size: 11px;
    line-height: 1.5;
    letter-spacing: 14%;
    text-transform: uppercase;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-offset: 5px;
    text-decoration-thickness: 0.8px;
    text-decoration-skip-ink: auto;
    color: #FFF6EEB2;
}

.single-post .brxe-post-content .wp-block-heading {
    margin-bottom: 1.8rem;
}

.single-post .wp-block-heading.light-weight {
    font-weight: 300;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 10%;
    text-transform: uppercase;
}

.single-post .pswp__img {
    object-fit: contain;
}


/* Home special slider */
/* @property --mask-size {
    syntax: '<percentage>';
    initial-value: 0%;
    inherits: false;
} */

#home-hero-slider {
    position: relative;
}

#home-hero-slider .reveal-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-size: cover;
    background-position: center center;
    z-index: 10;
    pointer-events: none;
    will-change: mask-image, -webkit-mask-image;
    
    mask-image: radial-gradient(circle at center, black var(--mask-size), transparent calc(var(--mask-size) + 40px));
    -webkit-mask-image: radial-gradient(circle at center, black var(--mask-size), transparent calc(var(--mask-size) + 40px));
    
    transition: --mask-size 3000ms cubic-bezier(0.25, 1, 0.5, 1);
}

#home-hero-slider .image--mobile {
    display: none !important;
}

@media (max-width: 767px) {
    #home-hero-slider .image--mobile {
        display: block !important;
    }
    
    #home-hero-slider .splide__slide:has(.image--mobile) .image--desktop {
        display: none !important;
    }
}

#preloader{
    position: fixed;
    inset: 0;
    background: #0a0a0a;
    z-index: 999999;
    display: block;
	pointer-events: none;
	overflow: hidden;
	will-change: opacity;
	transition: opacity 1s ease-in-out 1s, visibility 0s linear 2s;
	scrollbar-width: none; /* Firefox */
	-ms-overflow-style: none; /* IE and Legacy Edge */
}

#preloader::-webkit-scrollbar {
	display: none;
}

#preloader.hide{
    opacity: 0;
    visibility: hidden;
}

#preloader .loader{
    width: 100%;
    height: 100%;
	transition:transform 1.5s ease;
}

/* #preloader.hide .loader{
    transform:scale(1.25);
} */

#preloader .preloader-image {
    display: none;
	width: 100%;
    height: 100%;
	object-fit: cover;
	object-position: center;
}

/* #preloader .preloader-image img {
    display: block;
    width: 100%;
    height: 100%;
	object-fit: cover;
} */

/* Desktop */
#preloader .preloader-image--desktop {
    display: block;
}

/* Tablet */
@media (max-width:1024px) {
    #preloader .preloader-image--desktop {
        display: none;
    }

    #preloader .preloader-image--tablet {
        display: block;
    }
}

/* Mobile */
@media (max-width:767px) {
    #preloader .preloader-image--tablet {
        display: none;
    }

    #preloader .preloader-image--mobile {
        display: block;
    }
}

.brxe-post-content ol.wp-block-list {
    list-style-position: inside;
    padding-left: 0;
}
.brxe-post-content ol.wp-block-list li:has(strong)::marker {
    font-weight: bold;
    color: var(--base-white);
}

/* .loader{
    width:50px;
    height:50px;
    border:3px solid #ddd;
    border-top-color:#000;
    border-radius:50%;
    animation:spin .8s linear infinite;
}

@keyframes spin{
    to{
        transform:rotate(360deg);
    }
} */

div#contact.wc-block-components-address-form {
    display: flex;
    flex-direction: column;
}
div#contact.wc-block-components-address-form .wc-block-components-address-form__hoangdungmusic-fullname {
    order: -1;
    margin-top: 0;
    margin-bottom: 24px;
}